Subject: bug#5686: M-x man thinks the "/O" of "I/O" is a clickable file path

From: Stefan Monnier <[email-masked]>
Date: Fri, 05 Mar 2010 15:20:00 -0500

> M-x man thinks the "/O" of "I/O" is a clickable file path.

Thanks.  I've just installed the patch below which should fix it.

        Stefan

--- lisp/man.el	2010-02-16 14:35:45 +0000
+++ lisp/man.el	2010-03-05 20:15:07 +0000
@@ -283,7 +283,7 @@
   "Regular expression for SYNOPSIS heading (or your equivalent).
 This regexp should not start with a `^' character.")
 
-(defvar Man-files-regexp "FILES"
+(defvar Man-files-regexp "FILES\\>"
   "Regular expression for FILES heading (or your equivalent).
 This regexp should not start with a `^' character.")